Subject: linux-next: manual merge of the akpm tree with the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 23 Jul 2014 18:18:59 +1000

Hi Andrew,

Today's linux-next merge of the akpm tree got a conflict in
drivers/infiniband/hw/cxgb4/device.c between commit da388973d4a1
("iw_cxgb4: fix for 64-bit integer division") from the net-next tree
and commit "drivers/infiniband/hw/cxgb4/device.c: fix 32-bit builds"
from the akpm tree.

I fixed it up (the patches have the same intent, so I just kept the one
in the net-next tree) and can carry the fix as necessary (no action is
required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]